Can we migrate 2.1 to 2.4 using UB data migration?

Can we migrate CE 2.1 to CE 2.4 using UB data migration tool?

1 answer

Profile photo of ubdev Staff 73440.00 $tone October 22, 2020
Public

Hi Raj Dhiman,
We’re afraid that our module supports Magento CE 1.x to Magento CE 2.x only. 
Meanwhile, we noticed that your subscription has already expired. Please consider renewing the subscription to get access to the latest Pro v3.2.5 which is fully compatible with Magento 2.4.1. Also, our technical support needs an active subscription though. 
PS. We’d like to offer you 15%OFF on your renewal. 
Regards,
Ubertheme team
 

#1

Please login or Register to Submit Answer

Written By

Comments